<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="Body1_font_size">18.0sp</dimen>
    <dimen name="Body2_font_size">16.0sp</dimen>
    <dimen name="Body3_font_size">14.0sp</dimen>
    <dimen name="Body_extra_line_spacing">6.0dip</dimen>
    <dimen name="Button_font_size">16.0sp</dimen>
    <item type="dimen" name="Button_image_padding">@dimen/Button_top_n_bottom_padding</item>
    <dimen name="Button_sides_padding">26.0dip</dimen>
    <dimen name="Button_sides_padding_small">26.0dip</dimen>
    <dimen name="Button_top_n_bottom_padding">14.0dip</dimen>
    <dimen name="Button_top_n_bottom_padding_small">10.0dip</dimen>
    <dimen name="H1.5_font_size">20.0sp</dimen>
    <dimen name="H1_font_size">22.0sp</dimen>
    <dimen name="H2_font_size">18.0sp</dimen>
    <dimen name="H4_font_size">14.0sp</dimen>
    <dimen name="big_icon_size">40.0dip</dimen>
    <dimen name="box_thumbnail_size">80.0dip</dimen>
    <dimen name="inner_big_margin">16.0dip</dimen>
    <dimen name="inner_huge_margin">26.0dip</dimen>
    <dimen name="inner_margin">12.0dip</dimen>
    <dimen name="margin_huge">64.0dip</dimen>
    <dimen name="margin_large">38.0dip</dimen>
    <dimen name="margin_medium">18.0dip</dimen>
    <dimen name="margin_small">12.0dip</dimen>
    <dimen name="margin_tiny">6.0dip</dimen>
    <dimen name="mount_thumbnail_size">90.0dip</dimen>
    <dimen name="outer_big_margin">22.0dip</dimen>
    <dimen name="outer_margin">18.0dip</dimen>
    <dimen name="small_icon_size">32.0dip</dimen>
    <dimen name="tab_font_size">18.0sp</dimen>
</resources>
